<template>
  <!-- 库存汇总 -->
  <section class="spot_warrant_inventory_summary">
    库存汇总
  </section>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import { enumOrderComponents } from '@/common/constants/enumOrderComponents';
export default defineComponent({
    name: enumOrderComponents.spot_warrant_inventory_summary,
    components: {},
    setup() {
        return {};
    },
});
</script>

<style lang="less">
</style>;
